
@article{KhuriInequalitiesSizeCharge2015,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1505.04516},
  title = {Inequalities {{Between Size}} and {{Charge}} for {{Bodies}} and the {{Existence}} of {{Black Holes Due}} to {{Concentration}} of {{Charge}}},
  volume = {56},
  issn = {0022-2488, 1089-7658},
  doi = {10.1063/1.4936149},
  abstract = {A universal inequality that bounds the charge of a body by its size is presented, and is proven as a consequence of the Einstein equations in the context of initial data sets which satisfy an appropriate energy condition. We also present a general sufficient condition for the formation of black holes due to concentration of charge, and discuss the physical relevance of these results.},
  number = {11},
  urldate = {2016-08-18},
  url = {http://arxiv.org/abs/1505.04516},
  journal = {Journal of Mathematical Physics},
  author = {Khuri, Marcus A.},
  month = nov,
  year = {2015},
  pages = {112503}
}

@article{KhuriInequalitiesSizeMass2016,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1610.04892},
  primaryClass = {gr-qc, physics:hep-th},
  title = {Inequalities {{Between Size}}, {{Mass}}, {{Angular Momentum}}, and {{Charge}} for {{Axisymmetric Bodies}} and the {{Formation}} of {{Trapped Surfaces}}},
  abstract = {We establish inequalities relating the size of a material body to its mass, angular momentum, and charge, within the context of axisymmetric initial data sets for the Einstein equations. These inequalities hold in general without the assumption of the maximal condition, and use a notion of size which is easily computable. Moreover, these results give rise to black hole existence criteria which are meaningful even in the time-symmetric case, and also include certain boundary effects.},
  urldate = {2017-01-09},
  url = {http://arxiv.org/abs/1610.04892},
  journal = {arXiv:1610.04892 [gr-qc, physics:hep-th]},
  author = {Khuri, Marcus and Xie, Naqing},
  month = oct,
  year = {2016}
}

@article{AngladaPenroselikeinequalityangular2017,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1708.04646},
  primaryClass = {gr-qc},
  title = {Penrose-like Inequality with Angular Momentum for Minimal Surfaces},
  abstract = {In axially symmetric space-times the Penrose inequality can be strengthen to include angular momentum. We prove a version of this inequality for minimal surfaces, more precisely, a lower bound for the ADM mass in terms of the area of a minimal surface, the angular momentum and a particular measure of the surface size. We consider an axially symmetric and asymptotically flat initial data, and use the monotonicity of the Geroch quasi-local energy on 2-surfaces along the inverse mean curvature flow.},
  urldate = {2017-08-17},
  url = {http://arxiv.org/abs/1708.04646},
  journal = {arXiv:1708.04646 [gr-qc]},
  author = {Anglada, Pablo},
  month = aug,
  year = {2017}
}

@article{BensonCheegerConstantIsoperimetric2015,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1509.08993},
  primaryClass = {math},
  title = {The {{Cheeger Constant}}, {{Isoperimetric Problems}}, and {{Hyperbolic Surfaces}}},
  abstract = {We give a brief literature review of the isoperimetric problem and discuss its relationship with the Cheeger constant of Riemannian \$n\$-manifolds. For some non-compact, finite area 2-manifolds, we prove the existence and regularity of subsets whose isoperimetric ratio is equal to the Cheeger constant. To do this, we use results of Hass-Morgan for the isoperimetric problem of these manifolds. We also give an example of a finite area 2-manifold where no such subset exists. Using work of Adams-Morgan, we classify all such subsets of geometrically finite hyperbolic surfaces where such subsets always exist. From this, we provide an algorithm for finding these sets given information about the topology, length spectrum, and distances between the simple closed geodesics of the surface. Finding such a subset allows one to directly compute the Cheeger constant of the surface. As an application of this work suggested by Agol, we give a test for Selberg's eigenvalue conjecture. We do this by comparing a quantitative improvement of Buser's inequality resulting from works of both Agol and the author to an upper bound on the Cheeger constant of these surfaces, the latter given by Brooks-Zuk. As expected, our test does not contradict Selberg's conjecture.},
  urldate = {2017-09-24},
  url = {http://arxiv.org/abs/1509.08993},
  journal = {arXiv:1509.08993 [math]},
  author = {Benson, Brian},
  month = sep,
  year = {2015}
}

@article{PariniintroductionCheegerproblem2011,
  title = {An Introduction to the {{Cheeger}} Problem},
  volume = {6},
  urldate = {2017-09-24},
  url = {http://www.emis.ams.org/journals/SMA/v06/p02.pdf},
  journal = {Surveys in Mathematics and its Applications},
  author = {Parini, Enea},
  year = {2011},
  pages = {9--22}
}

@article{ArnowittMinimumsizedense1965,
  title = {Minimum Size of Dense Source Distributions in General Relativity},
  volume = {33},
  issn = {00034916},
  doi = {10.1016/0003-4916(65)90213-7},
  language = {en},
  number = {1},
  urldate = {2016-08-17},
  url = {http://linkinghub.elsevier.com/retrieve/pii/0003491665902137},
  journal = {Annals of Physics},
  author = {Arnowitt, R. and Deser, S. and Misner, C. W.},
  month = jun,
  year = {1965},
  pages = {88-107}
}

@article{Angladainequalitysizecharge2016,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1511.04489},
  title = {The Inequality between Size and Charge in Spherical Symmetry},
  volume = {93},
  issn = {2470-0010, 2470-0029},
  doi = {10.1103/PhysRevD.93.044055},
  abstract = {We prove that for a spherically symmetric charged body two times the radius is always strictly greater than the charge of the body. We also prove that this inequality is sharp. Finally, we discuss the physical implications of this geometrical inequality and present numerical examples that illustrate this theorem.},
  number = {4},
  urldate = {2016-08-17},
  url = {http://arxiv.org/abs/1511.04489},
  journal = {Physical Review D},
  author = {Anglada, Pablo and Dain, Sergio and Ortiz, Omar E.},
  month = feb,
  year = {2016}
}

@article{DainBekensteinboundsinequalities2015,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1506.04159},
  title = {Bekenstein Bounds and Inequalities between Size, Charge, Angular Momentum and Energy for Bodies},
  volume = {92},
  issn = {1550-7998, 1550-2368},
  doi = {10.1103/PhysRevD.92.044033},
  abstract = {Bekenstein bounds for the entropy of a body imply an universal inequality between size, energy, angular momentum and charge. We prove this inequality in Electromagnetism. We also prove it, for the particular case of zero angular momentum, in General Relativity. We further discuss the relation of these inequalities with inequalities between size, angular momentum and charge recently studied in the literature.},
  number = {4},
  urldate = {2016-08-18},
  url = {http://arxiv.org/abs/1506.04159},
  journal = {Physical Review D},
  author = {Dain, Sergio},
  month = aug,
  year = {2015}
}

@article{DainInequalitysizeangular2014,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1305.6645},
  title = {Inequality between Size and Angular Momentum for Bodies},
  volume = {112},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.112.041101},
  abstract = {A universal inequality that bounds the angular momentum of a body by the square of its size is presented and heuristic physical arguments are given to support it. We prove a version of this inequality, as consequence of Einstein equations, for the case of rotating axially symmetric, constant density, bodies. Finally, the physical relevance of this result is discussed.},
  number = {4},
  urldate = {2015-06-08},
  url = {http://arxiv.org/abs/1305.6645},
  journal = {Physical Review Letters},
  author = {Dain, Sergio},
  month = jan,
  year = {2014},
  keywords = {black hole}
}

@article{GibbonsBirkhoffinvariantThorne2009,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {0903.1580},
  primaryClass = {gr-qc},
  title = {Birkhoff's Invariant and {{Thorne}}'s {{Hoop Conjecture}}},
  abstract = {I propose a sharp form of Thorne's hoop conjecture which relates Birkhoff's invariant \$$\backslash$beta\$ for an outermost apparent horizon to its \$ADM\$ mass, \$ $\backslash$beta $\backslash$le 4 $\backslash$pi M\_\{ADM\}\$. I prove the conjecture in the case of collapsing null shells and provide further evidence from exact rotating black hole solutions. Since \$$\backslash$beta\$ is bounded below by the length \$l\$ of the shortest non-trivial geodesic lying in the apparent horizon, the conjecture implies \$l $\backslash$le 4 $\backslash$pi M\_\{ADM\}\$. The Penrose conjecture, \$$\backslash$sqrt\{$\backslash$pi A\} $\backslash$le 4 $\backslash$pi M\_\{ADM\}\$, and Pu's theorem imply this latter consequence for horizons admitting an antipodal isometry. Quite generally, Penrose's inequality and Berger's isembolic inequality, \$$\backslash$sqrt\{$\backslash$pi A\} $\backslash$ge \{2$\backslash$over$\backslash$sqrt$\backslash$pi\} i\$, where \$i\$ is the injectivity radius, imply \$ 4c $\backslash$le 2 i $\backslash$le 4 $\backslash$pi M\_\{ADM\}\$, where \$c\$ is the convexity radius.},
  urldate = {2017-01-09},
  url = {http://arxiv.org/abs/0903.1580},
  journal = {arXiv:0903.1580 [gr-qc]},
  author = {Gibbons, G. W.},
  month = mar,
  year = {2009}
}

@article{MantoulidisBartnikmassapparent2015,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1412.0382},
  title = {On the {{Bartnik}} Mass of Apparent Horizons},
  volume = {32},
  issn = {0264-9381, 1361-6382},
  doi = {10.1088/0264-9381/32/20/205002},
  abstract = {In this paper we characterize the intrinsic geometry of apparent horizons (outermost marginally outer trapped surfaces) in asymptotically flat spacetimes; that is, the Riemannian metrics on the two sphere which can arise. Furthermore we determine the minimal ADM mass of a spacetime containing such an apparent horizon. The results are conveniently formulated in terms of the quasi-local mass introduced by Bartnik in 1989. The Hawking mass provides a lower bound for Bartnik's quasilocal mass on apparent horizons by way of Penrose's conjecture on time symmetric slices, proven in 1997 by Huisken and Ilmanen and in full generality in 1999 by Bray. We compute Bartnik's mass for all non-degenerate apparent horizons and show that it coincides with the Hawking mass. As a corollary we disprove a conjecture due to Gibbons in the spirit of Thorne's hoop conjecture, and construct a new large class of examples of apparent horizons with the integral of the negative part of the Gauss curvature arbitrarily large.},
  number = {20},
  urldate = {2017-11-12},
  url = {http://arxiv.org/abs/1412.0382},
  journal = {Classical and Quantum Gravity},
  author = {Mantoulidis, Christos and Schoen, Richard},
  month = oct,
  year = {2015},
  pages = {205002}
}

@article{MinlendExistenceSelfCheegersets2017a,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1603.00204},
  title = {Existence of {{Self}}-{{Cheeger}} Sets on {{Riemannian}} Manifolds},
  issn = {0003-889X, 1420-8938},
  doi = {10.1007/s00013-017-1076-6},
  abstract = {Let \$($\backslash$mathcal\{M\},g)\$ be a compact Riemannian manifold of dimension \$N$\backslash$geq 2\$. We prove the existence of a family \$($\backslash$Omega\_$\backslash$varepsilon)\_\{$\backslash$varepsilon$\backslash$in (0,$\backslash$varepsilon\_0)\}\$ of self-Cheeger sets in \$($\backslash$mathcal\{M\},g)\$ . The domains \$$\backslash$Omega\_$\backslash$varepsilon$\backslash$subset$\backslash$mathcal\{M\}\$ are perturbations of geodesic balls of radius \$$\backslash$varepsilon\$ centered at \$p $\backslash$in $\backslash$mathcal\{M\}\$, and in particular, if \$p\_0\$ is a non-degenerate critical point of the scalar curvature of \$g\$, then the family \$($\backslash$partial $\backslash$Omega\_$\backslash$varepsilon)\_\{$\backslash$varepsilon $\backslash$in (0,$\backslash$varepsilon\_0)\}\$ constitutes a smooth foliation of a neighborhood of \$p\_0\$.},
  urldate = {2017-08-10},
  url = {http://arxiv.org/abs/1603.00204},
  journal = {Archiv der Mathematik},
  author = {Minlend, Ignace Aristide},
  month = aug,
  year = {2017}
}

@unpublished{N.FuscoStabilityIsoperimetricInequality2013,
  title = {The {{Stability}} of the {{Isoperimetric Inequality}}},
  language = {English},
  urldate = {2017-11-13},
  url = {http://math.cmu.edu/~iantice/cna_2013/lecturenotes/fusco.pdf},
  author = {{N. Fusco}},
  year = {2013},
  keywords = {isoperimetric inequality},
  file = {/home/asm/.apps/zotero/dados/storage/L4UUS2KI/N. Fusco - 2013 - The Stability of the Isoperimetric Inequality.pdf}
}

@article{BartnikNewdefinitionquasilocal1989,
  title = {New Definition of Quasilocal Mass},
  volume = {62},
  doi = {10.1103/PhysRevLett.62.2346},
  abstract = {We give a new definition of a quasilocal mass function in general relativity which is uniquely defined, manifestly non-negative, and increases with increasing domains. This mass function agrees with the Schwarzschild mass for spherically symmetric spacetimes.},
  number = {20},
  urldate = {2017-11-14},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.62.2346},
  journal = {Physical Review Letters},
  author = {Bartnik, Robert},
  month = may,
  year = {1989},
  pages = {2346-2348}
}

@misc{Mu-TaoWangQuasilocalmassmathematical,
  title = {Quasilocal Mass from a Mathematical Perspective},
  urldate = {2016-01-25},
  url = {https://www.math.columbia.edu/~mtwang/research/quasilocal.pdf},
  author = {{Mu-Tao Wang}},
  file = {/home/asm/.apps/zotero/dados/storage/2IXNVMM7/Mu-Tao Wang - Quasilocal mass from a mathematical perspective.pdf}
}

@article{Schoenexistenceblackhole1983,
  title = {The Existence of a Black Hole Due to Condensation of Matter},
  volume = {90},
  issn = {0010-3616, 1432-0916},
  doi = {10.1007/BF01216187},
  abstract = {When enough matter is condensed in a small region, gravitational effects will be strong enough to cause collapse and a black hole will be formed. We formulate and prove here such a statement in the language of general relativity. (This is Theorem 2 of this paper.)},
  language = {en},
  number = {4},
  urldate = {2017-11-15},
  url = {https://link.springer.com/article/10.1007/BF01216187},
  journal = {Communications in Mathematical Physics},
  author = {Schoen, Richard and Yau, S.-T.},
  month = dec,
  year = {1983},
  pages = {575-579}
}

@article{Cheegerlowerboundsmallest1969,
  title = {{A lower bound for the smallest eigenvalue of the Laplacian}},
  language = {English (US)},
  urldate = {2017-11-15},
  url = {https://nyuscholars.nyu.edu/en/publications/a-lower-bound-for-the-smallest-eigenvalue-of-the-laplacian},
  author = {Cheeger, Jeff},
  year = {1969}
}

@article{KhuriExistenceBlackHoles2015,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1503.06166},
  primaryClass = {gr-qc, physics:math-ph},
  title = {Existence of {{Black Holes Due}} to {{Concentration}} of {{Angular Momentum}}},
  abstract = {We present a general sufficient condition for the formation of black holes due to concentration of angular momentum. This is expressed in the form of a universal inequality, relating the size and angular momentum of bodies, and is proven in the context of axisymmetric initial data sets for the Einstein equations which satisfy an appropriate energy condition. A brief comparison is also made with more traditional black hole existence criteria based on concentration of mass.},
  urldate = {2017-11-16},
  url = {http://arxiv.org/abs/1503.06166},
  journal = {arXiv:1503.06166 [gr-qc, physics:math-ph]},
  author = {Khuri, Marcus A.},
  month = mar,
  year = {2015}
}

@article{Gallowayremarkssizebodies2008,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {0802.3247},
  title = {Some Remarks on the Size of Bodies and Black Holes},
  volume = {25},
  issn = {0264-9381, 1361-6382},
  doi = {10.1088/0264-9381/25/10/105009},
  abstract = {We consider the application of stable marginally outer trapped surfaces to problems concerning the size of material bodies and the area of black holes. The results presented extend to general initial data sets (V,g,K) previous results assuming either maximal (tr K = 0) or time-symmetric (K = 0) initial data.},
  number = {10},
  urldate = {2017-11-16},
  url = {http://arxiv.org/abs/0802.3247},
  journal = {Classical and Quantum Gravity},
  author = {Galloway, Gregory J. and O'Murchadha, Niall},
  month = may,
  year = {2008},
  keywords = {black hole,geometric inequality,To Read},
  pages = {105009}
}

@article{Busernoteisoperimetricconstant1982,
  title = {A Note on the Isoperimetric Constant},
  volume = {15},
  number = {2},
  urldate = {2017-11-19},
  url = {https://infoscience.epfl.ch/record/161409},
  journal = {Annales Scientifiques de l"\'Ecole Normale Sup\'erieure (4)},
  author = {Buser, Peter},
  year = {1982},
  pages = {213-230}
}

@article{JaraczBekensteinBoundsPenrose2018,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1802.04438},
  primaryClass = {gr-qc, physics:math-ph},
  title = {Bekenstein {{Bounds}}, {{Penrose Inequalities}}, and {{Black Hole Formation}}},
  abstract = {A universal geometric inequality for bodies relating energy, size, angular momentum, and charge is naturally implied by Bekenstein's entropy bounds. We establish versions of this inequality for axisymmetric bodies satisfying appropriate energy conditions, thus lending credence to the most general form of Bekenstein's bound. Similar techniques are then used to prove a Penrose-like inequality in which the ADM energy is bounded from below in terms of horizon area, angular momentum, and charge. Lastly, new criteria for the formation of black holes is presented involving concentration of angular momentum, charge, and nonelectromagnetic matter energy.},
  urldate = {2018-02-15},
  url = {http://arxiv.org/abs/1802.04438},
  journal = {arXiv:1802.04438 [gr-qc, physics:math-ph]},
  author = {Jaracz, Jaroslaw S. and Khuri, Marcus A.},
  month = feb,
  year = {2018}
}

@article{Gourgoulhonintroductiontheoryrotating2010,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1003.5015},
  primaryClass = {astro-ph, physics:gr-qc, physics:nucl-th},
  title = {An Introduction to the Theory of Rotating Relativistic Stars},
  abstract = {These lecture notes are intended to introduce the theory of rotating stars in general relativity. The focus is put on the theoretical foundations, with a detailed discussion of the spacetime symmetries, the choice of coordinates and the derivation of the equations of structure from the Einstein equation. The global properties of rotating stars (mass, angular momentum, redshifts, orbits, etc.) are also introduced.},
  urldate = {2018-03-07},
  url = {http://arxiv.org/abs/1003.5015},
  journal = {arXiv:1003.5015 [astro-ph, physics:gr-qc, physics:nucl-th]},
  author = {Gourgoulhon, Eric},
  month = mar,
  year = {2010}
}

@article{ShiromizuAreaboundsurface2017,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1701.00564},
  primaryClass = {astro-ph, physics:gr-qc, physics:hep-th},
  title = {Area Bound for a Surface in a Strong Gravity Region},
  abstract = {For asymptotically flat spacetimes, using the inverse mean curvature flow, we show that any compact \$2\$-surface, \$S\_0\$, whose mean curvature and its derivative for outward direction are positive in spacelike hypersurface with non-negative Ricci scalar satisfies the inequality \$A\_0 $\backslash$leq 4 $\backslash$pi (3Gm)\^2\$, where \$A\_0\$ is the area of \$S\_0\$ and \$m\$ is the total mass. The upper bound is realized when \$S\_0\$ is the photon sphere in a hypersurface isometric to \$t=\$const. slice of the Schwarzschild spacetime.},
  urldate = {2017-01-04},
  url = {http://arxiv.org/abs/1701.00564},
  journal = {arXiv:1701.00564 [astro-ph, physics:gr-qc, physics:hep-th]},
  author = {Shiromizu, Tetsuya and Tomikawa, Yoshimune and Izumi, Keisuke and Yoshino, Hirotaka},
  month = jan,
  year = {2017},
  keywords = {mass,ordinary body,strong gravity},
  file = {/home/asm/.apps/zotero/dados/storage/CHTZDNYX/Shiromizu et al. - 2017 - Area bound for a surface in a strong gravity regio.pdf}
}

@article{DainAreachargeinequalityblack2012,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1109.5602},
  title = {Area-Charge Inequality for Black Holes},
  volume = {29},
  issn = {0264-9381, 1361-6382},
  doi = {10.1088/0264-9381/29/3/035013},
  abstract = {The inequality between area and charge \$A$\backslash$geq 4$\backslash$pi Q\^2\$ for dynamical black holes is proved. No symmetry assumption is made and charged matter fields are included. Extensions of this inequality are also proved for regions in the spacetime which are not necessarily black hole boundaries.},
  number = {3},
  urldate = {2018-05-22},
  url = {http://arxiv.org/abs/1109.5602},
  journal = {Classical and Quantum Gravity},
  author = {Dain, Sergio and Jaramillo, Jos\'e Luis and Reiris, Mart\'in},
  month = feb,
  year = {2012},
  keywords = {black hole,ordinary body},
  pages = {035013},
  file = {/home/asm/.apps/zotero/dados/storage/KMP2RPIS/Dain et al. - 2012 - Area-charge inequality for black holes.pdf}
}

@article{MacDonaldBlackholeelectrodynamicsabsolutespace1982,
  title = {Black-Hole Electrodynamics - an Absolute-Space/Universal-Time Formulation},
  volume = {198},
  journal = {Mon.Not.Roy.Astron.Soc.},
  author = {MacDonald, D. and Thorne, K. S.},
  year = {1982},
  keywords = {To Read},
  pages = {345-383}
}

@article{Guthwidthvolumeinequality2006,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {math/0609569},
  title = {The Width-Volume Inequality},
  abstract = {We prove that a bounded open set U in Euclidean n-space has k-width less than C(n) Volume(U)\^\{k/n\}. Using this estimate, we give lower bounds for the k-dilation of degree 1 maps between certain domains in Euclidean space. In particular, we estimate the smallest (n-1)-dilation of any degree 1 map between two n-dimensional rectangles. For any pair of rectangles, our estimate is accurate up to a dimensional constant C(n). We give examples in which the (n-1)-dilation of the linear map is bigger than the optimal value by an arbitrarily large factor.},
  urldate = {2018-06-05},
  url = {http://arxiv.org/abs/math/0609569},
  journal = {arXiv:math/0609569},
  author = {Guth, Larry},
  month = sep,
  year = {2006},
  keywords = {geometric inequality,width,To Read}
}

@article{J.L.SyngeEscapePhotonsGravitationally1966,
  title = {The {{Escape}} of {{Photons}} from {{Gravitationally Intense Stars}}},
  volume = {131},
  issn = {0035-8711, 1365-2966},
  doi = {10.1093/mnras/131.3.463},
  language = {en},
  number = {3},
  urldate = {2018-07-04},
  url = {https://academic.oup.com/mnras/article-lookup/doi/10.1093/mnras/131.3.463},
  journal = {Monthly Notices of the Royal Astronomical Society},
  author = {{J. L. Synge}},
  month = feb,
  year = {1966},
  keywords = {strong gravity},
  pages = {463-466},
  file = {/home/asm/.apps/zotero/dados/storage/UI5FQ2GP/J. L. Synge - 1966 - The Escape of Photons from Gravitationally Intense.pdf}
}

@article{YoshinoExtensionphotonsurfaces2017,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1704.04637},
  title = {Extension of Photon Surfaces and Their Area: {{Static}} and Stationary Spacetimes},
  volume = {2017},
  issn = {2050-3911},
  shorttitle = {Extension of Photon Surfaces and Their Area},
  doi = {10.1093/ptep/ptx072},
  abstract = {We propose a new concept, the transversely trapping surface (TTS), as an extension of the static photon surface characterizing the strong gravity region of a static/stationary spacetime in terms of photon behavior. The TTS is defined as a static/stationary timelike surface \$S\$ whose spatial section is a closed two-surface, such that arbitrary photons emitted tangentially to \$S\$ from arbitrary points on \$S\$ propagate on or toward the inside of \$S\$. We study the properties of TTSs for static spacetimes and axisymmetric stationary spacetimes. In particular, the area \$A\_0\$ of a TTS is proved to be bounded as \$A\_0$\backslash$le 4$\backslash$pi(3GM)\^2\$ under certain conditions, where \$G\$ is the Newton constant and \$M\$ is the total mass. The connection between the TTS and the loosely trapped surface proposed by us [arXiv:1701.00564] is also examined.},
  number = {6},
  urldate = {2018-07-06},
  url = {http://arxiv.org/abs/1704.04637},
  journal = {Progress of Theoretical and Experimental Physics},
  author = {Yoshino, Hirotaka and Izumi, Keisuke and Shiromizu, Tetsuya and Tomikawa, Yoshimune},
  month = jun,
  year = {2017},
  keywords = {mass,ordinary body,To Read,strong gravity}
}

@article{DainGeometricalinequalitiesbounding2018,
  title = {Geometrical Inequalities Bounding Angular Momentum and Charges in {{General Relativity}}},
  volume = {21},
  issn = {2367-3613, 1433-8351},
  doi = {10.1007/s41114-018-0014-7},
  abstract = {Geometrical inequalities show how certain parameters of a physical system set restrictions on other parameters. For instance, a black hole of given mass can not rotate too fast, or an ordinary object of given size can not have too much electric charge. In this article, we are interested in bounds on the angular momentum and electromagnetic charges, in terms of total mass and size. We are mainly concerned with inequalities for black holes and ordinary objects. The former are the most studied systems in this context in General Relativity, and where most results have been found. Ordinary objects, on the other hand, present numerous challenges and many basic questions concerning geometrical estimates for them are still unanswered. We present the many results in these areas. We make emphasis in identifying the mathematical conditions that lead to such estimates, both for black holes and ordinary objects.},
  language = {en},
  number = {1},
  urldate = {2018-07-13},
  url = {https://link.springer.com/article/10.1007/s41114-018-0014-7},
  journal = {Living Reviews in Relativity},
  author = {Dain, Sergio and {Gabach-Clement}, Mar\'ia Eugenia},
  month = dec,
  year = {2018},
  keywords = {geometric inequality},
  pages = {5}
}

@article{SchmidtHowmeasurespatial1996,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {gr-qc/9512006},
  title = {How to Measure Spatial Distances?},
  volume = {28},
  issn = {0001-7701, 1572-9532},
  doi = {10.1007/BF02104755},
  abstract = {The use of time--like geodesics to measure temporal distances is better justified than the use of space--like geodesics for a measurement of spatial distances. We give examples where a ''spatial distance'' cannot be appropriately determined by the length of a space--like geodesic.},
  number = {7},
  urldate = {2018-07-17},
  url = {http://arxiv.org/abs/gr-qc/9512006},
  journal = {General Relativity and Gravitation},
  author = {Schmidt, Hans-Juergen},
  month = jul,
  year = {1996},
  pages = {899-903}
}

@article{BanerjeeEscapephotonsinfinite1968,
  title = {Escape of Photons from Infinite Cylinders},
  volume = {1},
  issn = {03054470},
  doi = {10.1088/0305-4470/1/4/109},
  number = {4},
  urldate = {2018-07-19},
  url = {http://stacks.iop.org/0305-4470/1/i=4/a=109?key=crossref.4f877b476778ec297a5afc5dab283943},
  journal = {Journal of Physics A: General Physics},
  author = {Banerjee, A},
  month = jul,
  year = {1968},
  keywords = {strong gravity},
  pages = {495-496}
}

@article{SamuelEnergyentropyRicci2008,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {0711.0430},
  title = {Energy, Entropy and the {{Ricci}} Flow},
  volume = {25},
  issn = {0264-9381, 1361-6382},
  doi = {10.1088/0264-9381/25/3/035012},
  abstract = {The Ricci flow is a heat equation for metrics, which has recently been used to study the topology of closed three manifolds. In this paper we apply Ricci flow techniques to general relativity. We view a three dimensional asymptotically flat Riemannian metric as a time symmetric initial data set for Einstein's equations. We study the evolution of the area A and Hawking mass M of a two dimensional closed surface under the Ricci flow. The physical relevance of our study derives from the fact that, in general relativity the area of apparent horizons is related to black hole entropy and the Hawking mass of an asymptotic round 2-sphere is the ADM energy.We begin by considering the special case of spherical symmetry to develop a physical feel for the geometric quantities involved. We then consider a general asymptotically flat Riemannian metric and derive an inequality which relates the evolution of the area of a closed surface S to its Hawking mass. We suggest that there may be a maximum principle which governs the long term existence of the asymptotically flat Ricci flow.},
  number = {3},
  urldate = {2018-07-19},
  url = {http://arxiv.org/abs/0711.0430},
  journal = {Classical and Quantum Gravity},
  author = {Samuel, Joseph and Chowdhury, Sutirtha Roy},
  month = feb,
  year = {2008},
  keywords = {mass,Ricci flow,geometric flow},
  pages = {035012}
}

@misc{semiriemanniangeometry,
  title = {Semi Riemannian Geometry - {{Spacelike}} Curves Definitions},
  urldate = {2018-07-23},
  url = {https://math.stackexchange.com/questions/502752/spacelike-curves-definitions/503332},
  journal = {Mathematics Stack Exchange}
}

@article{MeliaApparentGravitationalHorizon2018,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1807.07587},
  title = {The {{Apparent}} ({{Gravitational}}) {{Horizon}} in {{Cosmology}}},
  volume = {86},
  issn = {0002-9505, 1943-2909},
  doi = {10.1119/1.5045333},
  abstract = {In general relativity, a gravitational horizon (more commonly known as the "apparent horizon") is an imaginary surface beyond which all null geodesics recede from the observer. The Universe has an apparent (gravitational) horizon, but unlike its counterpart in the Schwarzschild and Kerr metrics, it is not static. It may eventually turn into an event horizon---an asymptotically defined membrane that forever separates causally connected events from those that are not---depending on the equation of state of the cosmic fluid. In this paper, we examine how and why an apparent (gravitational) horizon is manifested in the Friedmann-Robertson-Walker metric, and why it is becoming so pivotal to our correct interpretation of the cosmological data. We discuss its observational signature and demonstrate how it alone defines the proper size of our visible Universe. In so doing, we affirm its physical reality and its impact on cosmological models.},
  number = {8},
  urldate = {2018-07-26},
  url = {http://arxiv.org/abs/1807.07587},
  journal = {American Journal of Physics},
  author = {Melia, Fulvio},
  month = aug,
  year = {2018},
  keywords = {black hole,strong gravity},
  pages = {585-593}
}

@article{SotaniPulseprofileshighly2018,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1807.09071},
  primaryClass = {astro-ph, physics:gr-qc},
  title = {Pulse Profiles of Highly Compact Pulsars in General Relativity},
  abstract = {Gravitational light bending by compact stars is an important astrophysical phenomenon. The bending angle depends on the stellar compactness, which is the ratio of stellar mass \$M\$ to radius \$R\$. In this paper, we investigate the pulse profile of highly compact rotating neutron stars for which the bending angle exceeds \$$\backslash$pi/2\$. When \$M/R $>$ 0.284\$ (the bending angle becomes equal to \$$\backslash$pi/2\$ for the stellar model with \$M/R=0.284\$), such a large bending happens, resulting in that a photon emitted from any position on the stellar surface can reach an observer. First, we classify the parameter plane of inclination angle \$i\$ and angle \$$\backslash$Theta\$ between the rotation axis and the normal on the hot spot by the number of photon paths reaching the observer. Then, we estimate the time-dependent flux of photons emitted from two hot spots on the rotating neutron star, associated with the magnetic polar caps, for various combinations of \$i\$ and \$$\backslash$Theta\$, and for two values of compactness, assuming that the stellar rotation is not so fast that the frame dragging and the stellar deformation are negligible. As the result, we find that the pulse profiles of highly compact neutron stars are qualitatively different from those for the standard neutron stars. In particular, the ratio of the maximum observed flux to the minimum one is significantly larger than that for the standard neutron stars. This study suggests that one would be able to constrain the equation of state for neutron stars through the observation of pulse profile with angles \$i\$ and \$$\backslash$Theta\$ determined by other methods.},
  urldate = {2018-07-26},
  url = {http://arxiv.org/abs/1807.09071},
  journal = {arXiv:1807.09071 [astro-ph, physics:gr-qc]},
  author = {Sotani, Hajime and Miyamoto, Umpei},
  month = jul,
  year = {2018},
  keywords = {To Read,strong gravity}
}

@article{MarquesRigidityminmaxminimal2011,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1105.4632},
  primaryClass = {math},
  title = {Rigidity of Min-Max Minimal Spheres in Three-Manifolds},
  abstract = {In this paper we consider min-max minimal surfaces in three-manifolds and prove some rigidity results. For instance, we prove that any metric on a 3-sphere which has scalar curvature greater than or equal to 6 and is not round must have an embedded minimal sphere of area strictly smaller than \$4$\backslash$pi\$ and index at most one. If the Ricci curvature is positive we also prove sharp estimates for the width.},
  urldate = {2018-07-28},
  url = {http://arxiv.org/abs/1105.4632},
  journal = {arXiv:1105.4632 [math]},
  author = {Marques, F. C. and Neves, A.},
  month = may,
  year = {2011},
  keywords = {strong gravity}
}

@article{Perlickexactgravitationallens2004,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {gr-qc/0307072},
  title = {On the Exact Gravitational Lens Equation in Spherically Symmetric and Static Spacetimes},
  volume = {69},
  issn = {1550-7998, 1550-2368},
  doi = {10.1103/PhysRevD.69.064017},
  abstract = {Lensing in a spherically symmetric and static spacetime is considered, based on the lightlike geodesic equation without approximations. After fixing two radius values r\_O and r\_S, lensing for an observation event somewhere at r\_O and static light sources distributed at r\_S is coded in a lens equation that is explicitly given in terms of integrals over the metric coefficients. The lens equation relates two angle variables and can be easily plotted if the metric coefficients have been specified; this allows to visualize in a convenient way all relevant lensing properties, giving image positions, apparent brightnesses, image distortions, etc. Two examples are treated: Lensing by a Barriola-Vilenkin monopole and lensing by an Ellis wormhole.},
  number = {6},
  urldate = {2018-08-06},
  url = {http://arxiv.org/abs/gr-qc/0307072},
  journal = {Physical Review D},
  author = {Perlick, Volker},
  month = mar,
  year = {2004},
  keywords = {strong gravity},
  file = {/home/asm/.apps/zotero/dados/storage/UGLM99U9/Perlick - 2004 - On the exact gravitational lens equation in spheri.pdf}
}

@article{KroriEscapephotonscharged1975,
  title = {Escape of Photons from Charged Bodies},
  volume = {81},
  issn = {0370-0089},
  doi = {10.1007/BF03051129},
  abstract = {We show here that the restriction of photons issuing from the surface of an uncharged sphere with Schwarzschild radius to the radial direction is removed for a charged sphere. Also we establish that in the case of a charged infinitely long cylinder the mass per unit length does not impose any restriction on the photons issuing from the surface in non-radial directions unlike in the case of uncharged infinitely long cylinders. But in the limit when the radius of the charged cylinder approaches a certain value depending on the mass per unit length and the charge per unit length, only the radially moving photons may escape.},
  language = {en},
  number = {1},
  urldate = {2018-08-06},
  url = {https://link.springer.com/article/10.1007/BF03051129},
  journal = {Proceedings of the Indian Academy of Sciences - Section A},
  author = {Krori, K. D. and Barua, Jayantimala},
  month = jan,
  year = {1975},
  keywords = {strong gravity},
  pages = {9-14},
  file = {/home/asm/.apps/zotero/dados/storage/2BMNJJD7/Escape of photons from charged bodies.pdf}
}

@article{PandeTrappingphotonsspherical1986,
  title = {Trapping of Photons in Spherical Static Configurations},
  volume = {3},
  issn = {0264-9381},
  doi = {10.1088/0264-9381/3/4/009},
  abstract = {A simple formula for computing the trapping of photons (and other relativistic particles) emitted from the interior of a spherical static configuration is given. Explicit examples of the constant density interior and Tolman's IV solution (1939) are presented.},
  language = {en},
  number = {4},
  urldate = {2018-08-06},
  url = {http://stacks.iop.org/0264-9381/3/i=4/a=009},
  journal = {Classical and Quantum Gravity},
  author = {Pande, A. K. and Durgapal, M. C.},
  year = {1986},
  keywords = {strong gravity},
  pages = {547}
}

@article{MisraEscapephotonsrotating1969,
  title = {Escape of Photons from a Rotating Star.},
  volume = {35},
  abstract = {Not Available},
  urldate = {2018-08-06},
  url = {http://adsabs.harvard.edu/abs/1969PNISI..35..653M},
  journal = {Proc. Natl. Inst. Sci. India, Ser. A, Vol. 35, p. 653 - 658},
  author = {Misra, R. M. and Narain, U.},
  year = {1969},
  keywords = {strong gravity},
  pages = {653-658},
  file = {/home/asm/.apps/zotero/dados/storage/4PV3AKUA/Escape of photons from a rotating star.pdf}
}

@article{ReirisshapebodiesGeneral2014,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {1406.6938},
  title = {On the Shape of Bodies in {{General Relativistic}} Regimes},
  volume = {46},
  issn = {0001-7701, 1572-9532},
  doi = {10.1007/s10714-014-1777-0},
  abstract = {The analysis of axisymmetric spacetimes, dynamical or stationary, is usually made in the reduced space. We prove here a stability property of the quo- tient space and use it together with minimal surface techniques to constraint the shape of General Relativistic bodies in terms of their energy and rotation. These constraints are different in nature to the mechanical limitations that a particular material body can have and which can forbid, for instance, rotation faster than a certain rate, (after which the body falls apart). The relations we are describing instead are fundamental and hold for all bodies, albeit they are useful only in General Relativistic regimes. For Neutron stars they are close to be optimal, and, although precise models for these stars display tighter con- straints, our results are significative in that they do not depend on the equation of state.},
  number = {9},
  urldate = {2018-09-11},
  url = {http://arxiv.org/abs/1406.6938},
  journal = {General Relativity and Gravitation},
  author = {Reiris, Martin},
  month = sep,
  year = {2014},
  keywords = {ordinary body}
}

@article{Morganisoperimetricproblemsurfaces2000,
  title = {The Isoperimetric Problem on Surfaces of Revolution of Decreasing {{Gauss}} Curvature},
  volume = {352},
  issn = {0002-9947, 1088-6850},
  doi = {10.1090/S0002-9947-00-02482-X},
  abstract = {Abstract:},
  language = {en-US},
  number = {11},
  urldate = {2018-09-13},
  url = {https://www.ams.org/home/page/},
  journal = {Transactions of the American Mathematical Society},
  author = {Morgan, Frank and Hutchings, Michael and Howards, Hugh},
  year = {2000},
  keywords = {isoperimetric inequality,geometric inequality},
  pages = {4889-4909}
@article{BekensteinBlackholepolarization1999,
  archivePrefix = {arXiv},
  eprinttype = {arxiv},
  eprint = {gr-qc/9903002},
  title = {Black Hole Polarization and New Entropy Bounds},
  volume = {61},
  issn = {0556-2821, 1089-4918},
  doi = {10.1103/PhysRevD.61.024022},
  abstract = {Zaslavskii has suggested how to tighten Bekenstein's bound on entropy when the object is electrically charged. Recently Hod has provided a second tighter version of the bound applicable when the object is rotating. Here we derive Zaslavskii's optimized bound by considering the accretion of an ordinary charged object by a black hole. The force originating from the polarization of the black hole by a nearby charge is central to the derivation of the bound from the generalized second law. We also conjecture an entropy bound for charged rotating objects, a synthesis of Zaslavskii's and Hod's. On the basis of the no hair principle for black holes, we show that this last bound cannot be tightened further in a generic way by knowledge of ‘‘global'' conserved charges, e.g., baryon number, which may be borne by the object.},
  number = {2},
  urldate = {2015-12-18},
  url = {http://arxiv.org/abs/gr-qc/9903002},
  journal = {Physical Review D},
  author = {Bekenstein, Jacob D. and Mayo, Avraham E.},
  month = dec,
  year = {1999}
}


